## abi-tracker 1.4

=== debian/changelog ===
abi-tracker (1.4-1) unstable; urgency=low

  * Initial release (Closes: #808260)

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Fri, 25 Dec 2015 10:08:16 +0100
