=== debian/control ===
Source: abi-tracker
Section: devel
Priority: optional
Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
Build-Depends: debhelper (>= 9), help2man
Standards-Version: 3.9.6
Homepage: https://github.com/lvc/abi-tracker
Vcs-Git: git://anonscm.debian.org/collab-maint/abi-tracker.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/abi-tracker.git/

Package: abi-tracker
Architecture: all
Depends: abi-compliance-checker,
         abi-dumper,
         pkgdiff,
         rfcdiff,
         vtable-dumper,
         ${misc:Depends},
         ${perl:Depends}
Suggests: abi-monitor
Description: visualize ABI changes of a C/C++ library
 abi-tracker generates an ABI (Application Binary Interface) compatibility
 report for a C or C++ library. The report gets rendered to static HTML pages.
 .
 The tool is intended for developers of software libraries and Linux
 maintainers who are interested in ensuring backward binary compatibility,
 i.e. allow old applications to run with newer library versions.
 .
 abi-tracker requires an input profile for the library in JSON format,
 which holds various metadata to check ABI compatibility.
 It can be created manually or automatically generated by the abi-monitor tool.
