## abi-tracker 1.5

=== debian/changelog ===
abi-tracker (1.5-1) unstable; urgency=medium

  * d/rules: removed avoidable dh_auto_clean override
  * Imported Upstream version 1.5
  * d/control: Updated Standards-Version to 3.9.7: no changes required
  * d/control: changed git:// to https:// in Vcs-* fields

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Mon, 21 Mar 2016 15:13:10 +0100
