=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
 Build-Depends: debhelper (>= 9), help2man
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/lvc/abi-tracker
-Vcs-Git: git://anonscm.debian.org/collab-maint/abi-tracker.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/abi-tracker.git/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/abi-tracker.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/abi-tracker.git/
 
 Package: abi-tracker
 Architecture: all
