## abi-tracker 1.7

=== debian/changelog ===
abi-tracker (1.7-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: changed License to GPL-2+ or LGPL-2.1+ according to upstream
  * d/control: bump standards version to 3.9.8: no changes required
  * d/control: added minimum versions to dependencies

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Thu, 26 May 2016 23:28:38 +0200
