=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
 Build-Depends: debhelper (>= 9), help2man
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/lvc/abi-tracker
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/abi-tracker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/abi-tracker.git/
 
 Package: abi-tracker
 Architecture: all
-Depends: abi-compliance-checker,
-         abi-dumper,
-         pkgdiff,
-         rfcdiff,
-         vtable-dumper,
+Depends: abi-compliance-checker (>= 1.99.20),
+         abi-dumper (>= 0.99.15),
+         pkgdiff (>= 1.6.4),
+         rfcdiff (>= 1.41),
+         vtable-dumper (>= 1.1),
          ${misc:Depends},
          ${perl:Depends}
 Suggests: abi-monitor
