## abi-tracker 1.8

=== debian/changelog ===
abi-tracker (1.8-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump minimum requirements version of dependencies

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Mon, 18 Jul 2016 12:13:12 +0200
