## abi-tracker 1.9

=== debian/changelog ===
abi-tracker (1.9-1) unstable; urgency=medium

  * New upstream release

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Tue, 29 Nov 2016 22:23:29 +0100
