=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 Package: abi-tracker
 Architecture: all
-Depends: abi-compliance-checker (>= 1.99.20),
-         abi-dumper (>= 0.99.15),
+Depends: abi-compliance-checker (>= 1.99.21),
+         abi-dumper (>= 0.99.16),
          pkgdiff (>= 1.6.4),
          rfcdiff (>= 1.41),
          vtable-dumper (>= 1.1),
