## abi-tracker 1.11

=== debian/changelog ===
abi-tracker (1.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:08:24 +0100

abi-tracker (1.11-1) unstable; urgency=medium

  * New upstream release
  * d/compat: bump to 11
  * d/control: update to policy 4.2.1, no changes required
  * d/control: update dependencies according to upstream
  * d/control: Update Vcs-* entries to salsa.d.o
  * d/changelog: Update copyright years

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Mon, 01 Oct 2018 21:01:37 +0200
