=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: devel
 Priority: optional
 Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
-Build-Depends: debhelper (>= 9), help2man
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), help2man
+Standards-Version: 4.2.1
 Homepage: https://github.com/lvc/abi-tracker
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/abi-tracker.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/abi-tracker.git/
+Vcs-Git: https://salsa.debian.org/debian/abi-tracker.git
+Vcs-Browser: https://salsa.debian.org/debian/abi-tracker
 
 Package: abi-tracker
 Architecture: all
-Depends: abi-compliance-checker (>= 1.99.21),
-         abi-dumper (>= 0.99.16),
+Depends: abi-compliance-checker (>= 2.2),
+         abi-dumper (>= 1.1),
          pkgdiff (>= 1.6.4),
          rfcdiff (>= 1.41),
          vtable-dumper (>= 1.1),
+         elfutils,
+         abi-monitor (>= 1.12),
          ${misc:Depends},
          ${perl:Depends}
-Suggests: abi-monitor
 Description: visualize ABI changes of a C/C++ library
  abi-tracker generates an ABI (Application Binary Interface) compatibility
  report for a C or C++ library. The report gets rendered to static HTML pages.
