=== debian/watch ===
version=3
https://github.com/lvc/abi-tracker/releases \
.*/archive/(.+)\.tar\.gz
